﻿* Encoding: UTF-8.
*RM ANOVA mean level 

GLM POMS_vigor_overall_T1 POMS_tension_overall_T1 POMS_depression_overall_T1 WITH Leeftijd_T1
  /WSFACTOR=Domain 3 Simple 
  /METHOD=SSTYPE(3)
  /EMMEANS=TABLES(Domain) WITH(Leeftijd_T1=MEAN)COMPARE ADJ(BONFERRONI)
  /PRINT=DESCRIPTIVE ETASQ PARAMETER 
  /CRITERIA=ALPHA(.05)
  /WSDESIGN=Domain 
  /DESIGN=Leeftijd_T1.

GLM POMS_vigor_overall_T1 POMS_tension_overall_T1 POMS_depression_overall_T1 WITH Leeftijd_T1 Leeftijd_Q_T1
  /WSFACTOR=Domain 3 Simple 
  /METHOD=SSTYPE(3)
  /EMMEANS=TABLES(Domain) WITH(Leeftijd_T1=MEAN Leeftijd_Q_T1=MEAN)COMPARE ADJ(BONFERRONI)
  /PRINT=DESCRIPTIVE ETASQ PARAMETER 
  /CRITERIA=ALPHA(.05)
  /WSDESIGN=Domain 
  /DESIGN=Leeftijd_T1 Leeftijd_Q_T1.

GLM POMS_vigor_overall_T2 POMS_tension_overall_T2 POMS_depression_overall_T2 WITH Leeftijd_T1 
  /WSFACTOR=Domain 3 Simple 
  /METHOD=SSTYPE(3)
  /EMMEANS=TABLES(Domain) WITH(Leeftijd_T1=MEAN)COMPARE ADJ(BONFERRONI)
  /PRINT=DESCRIPTIVE ETASQ PARAMETER 
  /CRITERIA=ALPHA(.05)
  /WSDESIGN=Domain 
  /DESIGN=Leeftijd_T1.

GLM POMS_vigor_overall_T2 POMS_tension_overall_T2 POMS_depression_overall_T2 WITH Leeftijd_T1 Leeftijd_Q_T1
  /WSFACTOR=Domain 3 Simple 
  /METHOD=SSTYPE(3)
  /EMMEANS=TABLES(Domain) WITH(Leeftijd_T1=MEAN Leeftijd_Q_T1=MEAN)COMPARE ADJ(BONFERRONI)
  /PRINT=DESCRIPTIVE ETASQ PARAMETER 
  /CRITERIA=ALPHA(.05)
  /WSDESIGN=Domain 
  /DESIGN=Leeftijd_T1 Leeftijd_Q_T1.

*VIGOR (overall)

REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS R ANOVA CHANGE
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT POMS_vigor_overall_T1
  /METHOD=ENTER Leeftijd_T1
  /METHOD=ENTER Leeftijd_Q_T1.

* Curve Estimation.
TSET NEWVAR=NONE.
CURVEFIT
  /VARIABLES=POMS_vigor_overall_T1 WITH Leeftijd_T1
  /CONSTANT
  /MODEL=LINEAR QUADRATIC 
  /PRINT ANOVA
  /PLOT FIT.

REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS R ANOVA CHANGE
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT POMS_vigor_overall_T2
  /METHOD=ENTER Leeftijd_T1
  /METHOD=ENTER Leeftijd_Q_T1.

* Curve Estimation.
TSET NEWVAR=NONE.
CURVEFIT
  /VARIABLES=POMS_vigor_overall_T2 WITH Leeftijd_T1
  /CONSTANT
  /MODEL=LINEAR QUADRATIC 
  /PRINT ANOVA
  /PLOT FIT.

*TENSION (overall)

REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS R ANOVA CHANGE
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT POMS_tension_overall_T1
  /METHOD=ENTER Leeftijd_T1
  /METHOD=ENTER Leeftijd_Q_T1.

* Curve Estimation.
TSET NEWVAR=NONE.
CURVEFIT
  /VARIABLES=POMS_tension_overall_T1 WITH Leeftijd_T1
  /CONSTANT
  /MODEL=LINEAR QUADRATIC 
  /PRINT ANOVA
  /PLOT FIT.

REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS R ANOVA CHANGE
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT POMS_tension_overall_T2
  /METHOD=ENTER Leeftijd_T1
  /METHOD=ENTER Leeftijd_Q_T1.

* Curve Estimation.
TSET NEWVAR=NONE.
CURVEFIT
  /VARIABLES=POMS_tension_overall_T2 WITH Leeftijd_T1
  /CONSTANT
  /MODEL=LINEAR QUADRATIC 
  /PRINT ANOVA
  /PLOT FIT.


*DEPRESSION (overall)

REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS R ANOVA CHANGE
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT POMS_depression_overall_T1
  /METHOD=ENTER Leeftijd_T1
  /METHOD=ENTER Leeftijd_Q_T1.

* Curve Estimation.
TSET NEWVAR=NONE.
CURVEFIT
  /VARIABLES=POMS_depression_overall_T1 WITH Leeftijd_T1
  /CONSTANT
  /MODEL=LINEAR QUADRATIC 
  /PRINT ANOVA
  /PLOT FIT.

REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS R ANOVA CHANGE
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT POMS_depression_overall_T2
  /METHOD=ENTER Leeftijd_T1
  /METHOD=ENTER Leeftijd_Q_T1.

* Curve Estimation.
TSET NEWVAR=NONE.
CURVEFIT
  /VARIABLES=POMS_depression_overall_T2 WITH Leeftijd_T1
  /CONSTANT
  /MODEL=LINEAR QUADRATIC 
  /PRINT ANOVA
  /PLOT FIT.


*RM ANOVA SD

GLM POMS_vigor_SD_T1 POMS_tension_SD_T1 POMS_depression_SD_T1 WITH Leeftijd_T1 
  /WSFACTOR=Domain 3 Simple 
  /METHOD=SSTYPE(3)
  /EMMEANS=TABLES(Domain) WITH(Leeftijd_T1=MEAN)COMPARE ADJ(BONFERRONI)
  /PRINT=DESCRIPTIVE ETASQ PARAMETER 
  /CRITERIA=ALPHA(.05)
  /WSDESIGN=Domain 
  /DESIGN=Leeftijd_T1.

GLM POMS_vigor_SD_T1 POMS_tension_SD_T1 POMS_depression_SD_T1 WITH Leeftijd_T1 Leeftijd_Q_T1
  /WSFACTOR=Domain 3 Simple 
  /METHOD=SSTYPE(3)
  /EMMEANS=TABLES(Domain) WITH(Leeftijd_T1=MEAN Leeftijd_Q_T1=MEAN)COMPARE ADJ(BONFERRONI)
  /PRINT=DESCRIPTIVE ETASQ PARAMETER 
  /CRITERIA=ALPHA(.05)
  /WSDESIGN=Domain 
  /DESIGN=Leeftijd_T1 Leeftijd_Q_T1.

GLM POMS_vigor_SD_T2 POMS_tension_SD_T2 POMS_depression_SD_T2 WITH Leeftijd_T1 
  /WSFACTOR=Domain 3 Simple 
  /METHOD=SSTYPE(3)
  /EMMEANS=TABLES(Domain) WITH(Leeftijd_T1=MEAN)COMPARE ADJ(BONFERRONI)
  /PRINT=DESCRIPTIVE ETASQ PARAMETER 
  /CRITERIA=ALPHA(.05)
  /WSDESIGN=Domain 
  /DESIGN=Leeftijd_T1.

GLM POMS_vigor_SD_T2 POMS_tension_SD_T2 POMS_depression_SD_T2 WITH Leeftijd_T1 Leeftijd_Q_T1
  /WSFACTOR=Domain 3 Simple 
  /METHOD=SSTYPE(3)
  /EMMEANS=TABLES(Domain) WITH(Leeftijd_T1=MEAN Leeftijd_Q_T1=MEAN)COMPARE ADJ(BONFERRONI)
  /PRINT=DESCRIPTIVE ETASQ PARAMETER 
  /CRITERIA=ALPHA(.05)
  /WSDESIGN=Domain 
  /DESIGN=Leeftijd_T1 Leeftijd_Q_T1.


*VIGOR (SD)

REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS R ANOVA CHANGE
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT POMS_vigor_SD_T1
  /METHOD=ENTER Leeftijd_T1
  /METHOD=ENTER Leeftijd_Q_T1.

* Curve Estimation.
TSET NEWVAR=NONE.
CURVEFIT
  /VARIABLES=POMS_vigor_SD_T1 WITH Leeftijd_T1
  /CONSTANT
  /MODEL=LINEAR QUADRATIC 
  /PRINT ANOVA
  /PLOT FIT.

REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS R ANOVA CHANGE
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT POMS_vigor_SD_T2
  /METHOD=ENTER Leeftijd_T1.

* Curve Estimation.
TSET NEWVAR=NONE.
CURVEFIT
  /VARIABLES=POMS_vigor_SD_T2 WITH Leeftijd_T1
  /CONSTANT
  /MODEL=LINEAR QUADRATIC 
  /PRINT ANOVA
  /PLOT FIT.

*TENSION (SD)

REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS R ANOVA CHANGE
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT POMS_tension_SD_T1
  /METHOD=ENTER Leeftijd_T1
  /METHOD=ENTER Leeftijd_Q_T1.

* Curve Estimation.
TSET NEWVAR=NONE.
CURVEFIT
  /VARIABLES=POMS_tension_SD_T1 WITH Leeftijd_T1
  /CONSTANT
  /MODEL=LINEAR QUADRATIC 
  /PRINT ANOVA
  /PLOT FIT.

REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS R ANOVA CHANGE
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT POMS_tension_SD_T2
  /METHOD=ENTER Leeftijd_T1.

* Curve Estimation.
TSET NEWVAR=NONE.
CURVEFIT
  /VARIABLES=POMS_tension_SD_T2 WITH Leeftijd_T1
  /CONSTANT
  /MODEL=LINEAR QUADRATIC 
  /PRINT ANOVA
  /PLOT FIT.

*DEPRESSION (SD)

REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS R ANOVA CHANGE
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT POMS_depression_SD_T1
  /METHOD=ENTER Leeftijd_T1
  /METHOD=ENTER Leeftijd_Q_T1.

* Curve Estimation.
TSET NEWVAR=NONE.
CURVEFIT
  /VARIABLES=POMS_depression_SD_T1 WITH Leeftijd_T1
  /CONSTANT
  /MODEL=LINEAR QUADRATIC 
  /PRINT ANOVA
  /PLOT FIT.

REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS R ANOVA CHANGE
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT POMS_depression_SD_T2
  /METHOD=ENTER Leeftijd_T1.

* Curve Estimation.
TSET NEWVAR=NONE.
CURVEFIT
  /VARIABLES=POMS_depression_SD_T2 WITH Leeftijd_T1
  /CONSTANT
  /MODEL=LINEAR QUADRATIC 
  /PRINT ANOVA
  /PLOT FIT.



*Long-term effects RM ANOVA

GLM POMS_vigor_overall_T1 POMS_vigor_overall_T2 POMS_tension_overall_T1 POMS_tension_overall_T2 
    POMS_depression_overall_T1 POMS_depression_overall_T2 WITH Leeftijd_T1
  /WSFACTOR=Domain 3 Polynomial Time 2 Polynomial 
  /METHOD=SSTYPE(3)
  /EMMEANS=TABLES(Domain) WITH(Leeftijd_T1=MEAN)COMPARE ADJ(BONFERRONI)
  /PRINT=DESCRIPTIVE ETASQ PARAMETER HOMOGENEITY 
  /CRITERIA=ALPHA(.05)
  /WSDESIGN=Domain Time Domain*Time
  /DESIGN=Leeftijd_T1.

GLM POMS_vigor_overall_T1 POMS_vigor_overall_T2 POMS_tension_overall_T1 POMS_tension_overall_T2 
    POMS_depression_overall_T1 POMS_depression_overall_T2 WITH Leeftijd_T1 Leeftijd_Q_T1
  /WSFACTOR=Domain 3 Polynomial Time 2 Polynomial 
  /METHOD=SSTYPE(3)
  /EMMEANS=TABLES(Domain) WITH(Leeftijd_T1=MEAN Leeftijd_Q_T1=MEAN)COMPARE ADJ(BONFERRONI)
  /PRINT=DESCRIPTIVE ETASQ PARAMETER HOMOGENEITY 
  /CRITERIA=ALPHA(.05)
  /WSDESIGN=Domain Time Domain*Time
  /DESIGN=Leeftijd_T1 Leeftijd_Q_T1.

T-TEST PAIRS=POMS_vigor_overall_T1 POMS_tension_overall_T1 POMS_depression_overall_T1 WITH 
    POMS_vigor_overall_T2 POMS_tension_overall_T2 POMS_depression_overall_T2 (PAIRED)
  /CRITERIA=CI(.9500)
  /MISSING=ANALYSIS.

GLM POMS_vigor_SD_T1 POMS_vigor_SD_T2 POMS_tension_SD_T1 POMS_tension_SD_T2 
    POMS_depression_SD_T1 POMS_depression_SD_T2 WITH Leeftijd_T1
  /WSFACTOR=Domain 3 Polynomial Time 2 Polynomial 
  /METHOD=SSTYPE(3)
  /EMMEANS=TABLES(Domain) WITH(Leeftijd_T1=MEAN)COMPARE ADJ(BONFERRONI)
  /PRINT=DESCRIPTIVE ETASQ PARAMETER HOMOGENEITY 
  /CRITERIA=ALPHA(.05)
  /WSDESIGN=Domain Time Domain*Time
  /DESIGN=Leeftijd_T1.

GLM POMS_vigor_SD_T1 POMS_vigor_SD_T2 POMS_tension_SD_T1 POMS_tension_SD_T2 
    POMS_depression_SD_T1 POMS_depression_SD_T2 WITH Leeftijd_T1 Leeftijd_Q_T1
  /WSFACTOR=Domain 3 Polynomial Time 2 Polynomial 
  /METHOD=SSTYPE(3)
  /EMMEANS=TABLES(Domain) WITH(Leeftijd_T1=MEAN Leeftijd_Q_T1=MEAN)COMPARE ADJ(BONFERRONI)
  /PRINT=DESCRIPTIVE ETASQ PARAMETER HOMOGENEITY 
  /CRITERIA=ALPHA(.05)
  /WSDESIGN=Domain Time Domain*Time
  /DESIGN=Leeftijd_T1 Leeftijd_Q_T1.

T-TEST PAIRS=POMS_vigor_SD_T1 POMS_tension_SD_T1 POMS_depression_SD_T1 WITH POMS_vigor_SD_T2 
    POMS_tension_SD_T2 POMS_depression_SD_T2 (PAIRED)
  /CRITERIA=CI(.9500)
  /MISSING=ANALYSIS.
