﻿* Encoding: UTF-8.
*longname=1 zorgt ervoor dat je een variabel naam van meer dan 8 karakters kan gebruiken, let wel op dat PROCESS 
hierdoor gevoelig is voor fouten waardoor het mogelijk is dat er een ander variabel wordt meegenomen die met dezelfde acht 
karakters begint. Om dit te voorkomen kan je er beter voor kiezen om je variabelen te laten beginnen met 8 unieke karakters.

*Nieuwe variabelen namen voor variabelen die te lang zijn (check einde syntax om de namen weer terug te zetten; is nodig voor alle andere syntax!!!):

RENAME VARIABLES (POMS_vigor_SD POMS_tension_SD POMS_depression_SD OPA_family_overall
OPA_friends_overall Social_composite Economic_composite Importance_advisedrules_overall 
behaviour_advisedrules_overall = VigorSD TensionSD DeprSD OPAfam OPAfri SOCOM ECOCOM
Import_rules Behav_rules).
EXECUTE.


*Mood variation x social stressors on OPA 

process longname=1/y=OPAfam/x=VigorSD/w=SOCOM/model=1/jn=1/plot=1

process longname=1/y=OPAfam/x=TensionSD/w=SOCOM/model=1/jn=1/plot=1

process longname=1/y=OPAfam/x=DeprSD/w=SOCOM/model=1/jn=1/plot=1

process longname=1/y=OPAfri/x=VigorSD/w=SOCOM/model=1/jn=1/plot=1

process longname=1/y=OPAfri/x=TensionSD/w=SOCOM/model=1/jn=1/plot=1

process longname=1/y=OPAfri/x=DeprSD/w=SOCOM/model=1/jn=1/plot=1


*Mood variation x social stressors on BAM crisis

process longname=1/y=BAM_C_overall/x=VigorSD/w=SOCOM/model=1/jn=1/plot=1

process longname=1/y=BAM_C_overall/x=TensionSD/w=SOCOM/model=1/jn=1/plot=1

process longname=1/y=BAM_C_overall/x=DeprSD/w=SOCOM/model=1/jn=1/plot=1



*Mood variation x social stressors on perceived importance advised protective behaviours

process longname=1/y=Import_rules/x=VigorSD/w=SOCOM/model=1/jn=1/plot=1

process longname=1/y=Import_rules/x=TensionSD/w=SOCOM/model=1/jn=1/plot=1

process longname=1/y=Import_rules/x=DeprSD/w=SOCOM/model=1/jn=1/plot=1


*Mood variation x social stressors on actual advised protective behaviour

process longname=1/y=Behav_rules/x=VigorSD/w=SOCOM/model=1/jn=1/plot=1

process longname=1/y=Behav_rules/x=TensionSD/w=SOCOM/model=1/jn=1/plot=1

process longname=1/y=Behav_rules/x=DeprSD/w=SOCOM/model=1/jn=1/plot=1


*Mood variation x socioeconomic stressors on OPA 

process longname=1/y=OPAfam/x=VigorSD/w=ECOCOM/model=1/jn=1/plot=1

process longname=1/y=OPAfam/x=TensionSD/w=ECOCOM/model=1/jn=1/plot=1

process longname=1/y=OPAfam/x=DeprSD/w=ECOCOM/model=1/jn=1/plot=1

process longname=1/y=OPAfri/x=VigorSD/w=ECOCOM/model=1/jn=1/plot=1

process longname=1/y=OPAfri/x=TensionSD/w=ECOCOM/model=1/jn=1/plot=1

process longname=1/y=OPAfri/x=DeprSD/w=ECOCOM/model=1/jn=1/plot=1


*Mood variation x socioeconomic stressors on BAM crisis

process longname=1/y=BAM_C_overall/x=VigorSD/w=ECOCOM/model=1/jn=1/plot=1

process longname=1/y=BAM_C_overall/x=TensionSD/w=ECOCOM/model=1/jn=1/plot=1

process longname=1/y=BAM_C_overall/x=DeprSD/w=ECOCOM/model=1/jn=1/plot=1



*Mood variation x socioeconomic stressors on perceived importance advised protective behaviours

process longname=1/y=Import_rules/x=VigorSD/w=ECOCOM/model=1/jn=1/plot=1

process longname=1/y=Import_rules/x=TensionSD/w=ECOCOM/model=1/jn=1/plot=1

process longname=1/y=Import_rules/x=DeprSD/w=ECOCOM/model=1/jn=1/plot=1


*Mood variation x socioeconomic stressors on actual advised protective behaviour

process longname=1/y=Behav_rules/x=VigorSD/w=ECOCOM/model=1/jn=1/plot=1

process longname=1/y=Behav_rules/x=TensionSD/w=ECOCOM/model=1/jn=1/plot=1

process longname=1/y=Behav_rules/x=DeprSD/w=ECOCOM/model=1/jn=1/plot=1





*Change back when done

RENAME VARIABLES (VigorSD TensionSD DeprSD OPAfam OPAfri SOCOM ECOCOM
Import_rules Behav_rules = POMS_vigor_SD POMS_tension_SD POMS_depression_SD OPA_family_overall 
OPA_friends_overall Social_composite Economic_composite Importance_advisedrules_overall behaviour_advisedrules_overall).
EXECUTE.

